Archived

This topic is now archived and is closed to further replies.

Stop mocking me0

Taking Mod-pack requests

45 posts in this topic

Now I'm not a god, or even a great mod-pack creator, but I'm willing to help peoples. I only recently learned how to do this from a very helpful person, so take it easy on me please! 

 

 

Note I have some Rules: 

 

1: I do not build mod packs with more then 20 individual mods (nei, waila, and forge count as 1 all together), If you think your computer can run more the 20 mods you can build it yourself. There are guides on this site, even ones for Macs. 

 

2: I do not work with super complex mods like Flans. I just don't know how to master that, I'm sorry.

 

3: Do not bombard me with messages, I'm a busy guy, I can't get to everything. I will work through your mod packs in order given to me. However if there's one guy who only want one mod, i'm likely going to get to him before the 20 mod guy. 

 

4: I will not host mod packs, but I will share the files. Once I share a file with you, you have 10 days to retrieve it. After that I will remove it from my copy.com account weather you've downloaded it or not. 

 

5: Some mods just don't work and some things I just can't build. Sorry. 

 

6: Try to work with 1.6.4 mods if you can. 1.5.X means getting a new forge, as well as 1.7.X.

 

7: I need links to the original author's download or you're mod pack will have to wait! The amount of effort you put in is the amount you get out. 

 

 

 

And with that let's go! 

 

 

Mods currently available for download: 

https://copy.com/ImHpn8Qm0chQ : Midrag's pack - 4 days left

https://copy.com/DrgUdKRDt6YC : Akeffala's pack

https://copy.com/CRbwBD7FKEo8 : Some other guy's pack I made in cafe lame… 

https://copy.com/SHv7SfoBag8l : Mystery craft

Share this post


Link to post
Share on other sites

Ok…. SO, yeah. Number 6 yeah… I'll see what I can do, but like I said I'm not quite talented with more advanced modding. If NEI or WAILA doesn't work with a 1.7.X forge I'm gonna have to get you the 1.6.4 version. Other then that feel free to check up on the project in, oh say a week or so it should be done before… Hell I might work on it tonight.

 

Also I'm looking at your mod pack, and I should mention: 

 

Damage indikators are somewhat useless with WAILA installed. 

Also I prefer to use NEI (not enough items) if you would. It's the same thing just for different amounts of mods. 

Share this post


Link to post
Share on other sites

Ok…. SO, yeah. Number 6 yeah… I'll see what I can do, but like I said I'm not quite talented with more advanced modding. If NEI or WAILA doesn't work with a 1.7.X forge I'm gonna have to get you the 1.6.4 version. Other then that feel free to check up on the project in, oh say a week or so it should be done before… Hell I might work on it tonight.

 

Also I'm looking at your mod pack, and I should mention: 

 

Damage indikators are somewhat useless with WAILA installed. 

Also I prefer to use NEI (not enough items) if you would. It's the same thing just for different amounts of mods.

thanks bro, and if you can't use some mods with forge only, then remove them. Because all servers are now 1.7.X, and I need mods to play on them

Share this post


Link to post
Share on other sites

? Servers for what ? Your mod pack hasn't been created yet, there are no servers for it…

Well, some of the mods am i gonna use in servers, there are the basic ones. And the other ones are for my own survival world. With servers I mean like... The normal "vanilla" and bukkit servers. You understand?

Share this post


Link to post
Share on other sites

Well, some of the mods am i gonna use in servers, there are the basic ones. And the other ones are for my own survival world. With servers I mean like... The normal "vanilla" and bukkit servers. You understand?

Do keep in mind that adding mods that add actual content to the game (as opposed to things like Optifine and minimap mods) will not allow you to use them on servers unless said server also has those mods installed.

Share this post


Link to post
Share on other sites

Do keep in mind that adding mods that add actual content to the game (as opposed to things like Optifine and minimap mods) will not allow you to use them on servers unless said server also has those mods installed.

i know that, I know that, and it is also for me alone on my own world

Share this post


Link to post
Share on other sites

Wait wait wait… There's something I'm missing here… 

 

You need a mod pack, but sense it isn't created yet there are no servers. So why does it matter that the game is updated to a 1.7.X server? Considering YOU will be in charge of the mod pack you will regulate servers. Just create a 1.6.X server for your world, your not missing much I promise you… Basically put, you can get a 1.6.X server on a 1.6.X mod pack and save me time and effort (and the pack will get to you faster). Don't get me wrong I'm not scared of a little labor, but there's a fine line between what is needed and what is just preferred. 

 

Also if it's for your own world alone why do you need a server at all? If by you alone you mean you and friends I can understand, but for just you, you can use a Lan network too if it's in the same IP. 

 

 

Or if your talking about minecraft realms, yeah you don't need to use that to get a server, in fact, it's more costly then a normal server and I'm not even sure it will work with mods… Just get a free one from the site, and fallow a guide to building your own server, or have a better place make one for you for cheeper! 

Share this post


Link to post
Share on other sites

Ok, i understand you, but here is what I mean: when I used a mod that is client only, I'm still able to go on a server. So that is what I mean. I want that mod pack for 1.7.X because then I'm still able to play on server with mods like NIE and Damage indicator. You understand what I mean?

Share this post


Link to post
Share on other sites

Aye, I see… You want to play on a normal server with just these client mods, like a mod-shell for all servers. 

 

But if that's the case why do you need such things as better furnaces, more wolves, and necromancy? Those mods contain block IDs and can't be used on a normal minecraft server… 

Share this post


Link to post
Share on other sites

Aye, I see… You want to play on a normal server with just these client mods, like a mod-shell for all servers. 

 

But if that's the case why do you need such things as better furnaces, more wolves, and necromancy? Those mods contain block IDs and can't be used on a normal minecraft server…

because those are for my own world, and I wanted to make a survival world for my own

Share this post


Link to post
Share on other sites

Shouldn't it be easier just to give you a 1.7.2 pack with the coremods and a 1.6.4 pack with all the mods? 

 

 

I can't get a lot of the 1.7.2 mods to config correctly, think it's a problem with the forge, think the forge is on the blink, I can get that sorted out, but in the mean time I can get you a 1.6.4 version finished by today, that sound good?

Share this post


Link to post
Share on other sites

Midrag's 1.7.2 modpack: https://copy.com/WHSzkK42fThR

 

Note: Modpack needs to be hosted by you. The above download link will likely be removed sometime in the next couple weeks.

 

Mod changes:

  • NEI used in favor of TMI
  • Mo' Furnaces used in place of Better Furnaces as BF is not updated to 1.7.2
  • More Wolves not updated to 1.7.2
  • Added Waila because racecar

Share this post


Link to post
Share on other sites

Midrag's 1.7.2 modpack: https://copy.com/WHSzkK42fThR

 

Note: Modpack needs to be hosted by you. The above download link will likely be removed sometime in the next couple weeks.

 

Mod changes:

  • NEI used in favor of TMI
  • Mo' Furnaces used in place of Better Furnaces as BF is not updated to 1.7.2
  • More Wolves not updated to 1.7.2
  • Added Waila because racecar
Thank you, I uploaded it already. Thanks :D

Share this post


Link to post
Share on other sites

ALL RIGHT: 

 

Here you go!: https://copy.com/ImHpn8Qm0chQ

 

 

 

I should mention that dye craft was 1.7.2 only, so I put in the open blocks mod. It's about 7000 times cooler and uses similar paint methods with canvas and brushes. 

 

Oh, and damage indicators was a bit on the fritz for 1.6.4 but WAILA should suffice. 

Share this post


Link to post
Share on other sites

Thanks! I'm gonna have a lot of fun with this :D

Share this post


Link to post
Share on other sites

Well I have a multicraft server that is a paid host. I'm looking for a modpack, either 1.6.4 or 1.7.2, whichever is easiest. Sorry about the long list, I tried to make a pack and 3 days of work failed horribly. I don't know if these fit together but it would be cool if they did!

1.       Lycanite Mobs Mod

2.       Better Furnaces Mod

3.       Dragon Mount Mod

4.       REI Mini Map

5.       Animated Player

6.       More wolves Mod

7.       Damage Indicator Mod

8.       Too Many Items

9.       Optifine

10.   Forge

11.   Armor Bar Mod

12.   Forbidden Magic

13.   Tree Capitator Mod

14.   BiblioCraft

15.   Craft Heraldry

16.   Iron Chest

17.   Natura Mod

18.   ThaumCraft Mod

19.   Weapons Mod

20.   Enchantment Plus Mod

Share this post


Link to post
Share on other sites

Share this post


Link to post
Share on other sites

 

Pack download: https://copy.com/cuQuFTZYgAH1?download=1 (make sure you host this yourself as I usually delete old files after a while)

 

Mods:

  • bspkrsCore/TreeCapitator
  • Damage Indicators
  • AnimationAPI/AnimatedPlayer
  • CodeChickenCore/NotEnoughItems (with addons/plugins)
  • Equivalent Exchange 3
  • Inventory Tweaks
  • Optifine
  • MobiusCore/Waila

The extra mods were added for convenience. Feel free to remove them.

Share this post


Link to post
Share on other sites